{
    "values": [
        "bush",
        "cactus",
        "dried_kelp_block",
        "vine",
        "sugar_cane",
        "glow_lichen",
        "#leaves",
        "mangrove_roots",
        "moss_block",
        "melon",
        "azalea",
        "#overly_realistic:mushrooms",
        "pumpkin",
        "carved_pumpkin",
        "sea_pickle",
        "spore_blossom",
        "wheat",
        "flowering_azalea",
        "hay_block",
        "#flowers",
        "#saplings"
    ]
}